{}

Buscar Preguntas Frecuentes

{"searchBar":{"inputPlaceholder":"Busca por palabra clave o haz una pregunta","searchBtn":"Buscar","error":"Ingresa una palabra para buscar"}}

PowerChute Network Shutdown versions 4.x Required VMware vSphere Permissions

ISSUE:
What vSphere permissions are required by PowerChute Network Shutdown 4.x for VMware?

Product Line:
PowerChute Network Shutdown versions 4.x for VMware

Environment:
vCenter Server 5.x, 6.x, 7.0
ESXi 5.x, 6.x, 7.0

Cause:
Permissions required by PowerChute Network Shutdown when performing VMware related functions.

Resolution:

The attached PDF outlines the permissions required by PowerChute Network Shutdown to carry out the tasks below:
Deploying PowerChute Virtual Appliance
Creating the vCenter Plug-in
Creating and triggering vCenter Alarms
Virtual Machine Migration
Virtual Machine Shutdown/Startup
vApp Shutdown/Start
Putting Hosts in to maintenance mode
Shutting down Hosts
This allows you to create a service account role for PowerChute in vSphere instead of assigning the Administrator role which has full privileges.

¿Te fue de ayuda?

Explora más
Explora más